/*
skip general stuff - collides with basic style
body{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
*/

button,div.submitbutton input{
	border:0 none;
	background:#575757;
}

img{
	border:0 none;
}

/*
p.loggedin-profile a{
	color:#A3D780;
}
*/
p.loggedin-profile img{
	margin-left:5px;
	vertical-align:middle;
}



/*
 *
 * Vänster puff
 */

div.vanster-puff{
	width:126px;
	position:relative;

	margin-bottom:5px;
}

div.vanster-puff div.top{
	height:8px;
	background-image:url(../images/01/top.png);
}
div.vanster-puff div.bottom{
	height:8px;
	background-image:url(../images/01/down.png);
}

div.vanster-puff a{
	display:block;
	color:#fff;
	font-size:12px;
	padding-left:3px;
	margin-bottom:2px;
}
div.vanster-puff a.last{
	margin-bottom:0px;
}

div.vanster-puff div.body{
	background:#333333;
	padding-top:30px;
	padding-left:5px;
}

div.vanster-puff span.bigbutton{
	margin:0;
	position:absolute;
	top:5px;
	left:5px;
	height:30px;
}
div.vanster-puff span.bigbutton button{
	letter-spacing:-1px;
	padding:0;
	color:#fff;
	width:116px;
	font-weight:bold;
	height:30px;
	cursor:pointer;
	font-size:13px;
	background-image:url(../images/01/btn_01.png);
	margin-bottom:3px;
}
div.vanster-puff span.bigbutton button:hover{
	background-position:0 -30px;
}

/*
 *
 * Signup form
 */

div.signup-form{
	width:549px;
	color:#fff;

	margin-top:10px;
	margin-bottom:10px;
}
div.signup-form h3{
	margin:0;
	margin-bottom:5px;
	font-size:16px;
	padding-left:15px;
}
div.signup-form div.top{
	height:8px;
	background-image:url(../images/05/bg_dark_top.png);
}
div.signup-form div.bottom{
	background-image:url(../images/05/bg_dark_down.png);
	height:8px;

}
div.signup-form div.input-wrapper div.top{
	height:4px;
	background-image:url(../images/05/bg_grey_top.png);
}
div.signup-form div.input-wrapper div.bottom{
	height:4px;
	background-image:url(../images/05/bg_grey_down.png);
}
div.signup-form h3 span.price{
	font-size:16px;
	color:#92d168;
}
div.signup-form h3 span{
	font-size:12px;
}
div.signup-form div.wrapper{
}

div.signup-form form{
	width:539px;
	margin:0 auto;
}

div.signup-form div.body{
	background:#333;
}

div.signup-form div.input-wrapper div.body{
	background:#5e5e5e;
}
div.input-wrapper div.radio-button{
	border-bottom:1px solid #333;
}
div.input-wrapper div.radio-button.last{
	border:0 none;
}
div.submitbutton{
	text-align:right;
	margin-top:7px;
	margin-bottom:0px;
}

div.submitbutton input{
	background-image:url(../images/05/btn_05.png);
	width:63px;
	height:24px;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
}
div.submitbutton input.disabled{
	background-image:url(../images/05/btn_05_inactive.png);
	color:#8a8a8a;
}

div.submitbutton input:hover{
	background-position:0 -24px;
}


div.input-wrapper label{
	margin-left:5px;
}


/*
 *
 * Bubbla
 */

div.bubble{
	width:211px;
	height:68px;
	color:#fff;
	font-family:Georgia;
	background-image:url(../images/02/bg_bubble.png);

	float:left;

}

div.bubble div.wrapper{
	padding-left:20px;
	padding-top:7px;
	position:relative;
}
div.bubble h3, div.bubble p{
	margin:0;
}
div.bubble h3{
	font-size:16px;
	margin-bottom:2px;
}

div.bubble p{
	font-size:13px;
}
div.bubble p.link{
	margin-top:2px;
}
div.bubble p.link, div.bubble a{
	color:#a3d780;
}
div.bubble a span{
	text-decoration:none;
}

div.bubble div.close{
	position:absolute;
	top:5px;
	right:5px;
	width:15px;
	height:15px;
	background-repeat:no-repeat;
	background-image:url(../images/02/close_small_default.png);
}
div.bubble div.close:hover{
	background-image:url(../images/02/close_small_mouseover.png);
}

/*
 *
 * Stor popup
 */

div.big-box-mainWrapper{
	position:absolute;
	z-index:10000;
	/*
	 * Ändra top och left för att flytta på boxen
	 */
	top:350px;
	left:300px;
}

div.big-box{
	color:#fff;
	width:454px;
	margin-top:10px;
	margin-bottom:10px;
	font-family:Georgia;
	position:relative;

    z-index: 2;

}
div.big-box h3{
	font-size:30px;
	margin-top:0;
}
div.big-box p{
	margin-bottom:0;
}
div.big-box div.top{
	height:15px;
	background-image:url(../images/03/bg_top.png);
}
div.big-box div.body{
	padding-left:47px;
	padding-right:47px;
	padding-top:40px;
	padding-bottom:39px;
	background-image:url(../images/03/bg_mid.png);
	height:100%;
}
div.big-box div.bottom{
	height:15px;
	background-image:url(../images/03/bg_down.png);
}
div.big-box p.prices span{
	color:#b2b2b2;
}
div.big-box p.prices span.price{
	color:#a3d780;
}

div.big-box a.read-more{
	color:#fff;
}
div.big-box img{
	vertical-align:middle;
	margin-right:5px;
}
div.big-box button{
	background-image:url(../images/03/btn_03.png);
	width:180px;
	height:30px;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	margin-top:15px;
	cursor:pointer;
}
div.big-box button:hover{
	background-position:0 -30px;
}
div.big-box div.close{
	width:25px;
	height:25px;
	position:absolute;
	top:10px;
	right:10px;
	background-image:url(../images/03/close_lrg_default.png);
}
div.big-box div.close:hover{
	background-image:url(../images/03/close_lrg_mouseover.png);
}

/*
 *
 * Bottenpuff
 */

div.botten-puff{
	width:549px;
	color:#fff;
	position:relative;
	margin-top:10px;
}
div.botten-puff p{
	margin:0;
}

div.botten-puff div.top{
	height:8px;
	background-image:url(../images/04/bg_top.png);
}
div.botten-puff div.body{
	background:#333;
	height:25px;
	padding-top:2px;
}
div.botten-puff div.bottom{
	height:8px;
	background-image:url(../images/04/bg_down.png);
}
div.botten-puff button{
	width:142px;
	height:30px;
	background-image:url(../images/04/btn_04.png);
	font-size:16px;
	font-weight:bold;
	color:#fff;
	letter-spacing:-1px;
	position:absolute;
	right:6px;
	top:6px;
	cursor:pointer;
}
div.botten-puff button:hover{
	background-position:0 -30px;
}
div.botten-puff p{
	color:#acacac;
	font-weight:bold;
	font-size:13px;
	padding-left:15px;
}
div.botten-puff span{
	color:#fff;
}
div.botten-puff span.price{
	font-size:16px;
}
img.strokes{
	position:absolute;
	bottom:7px;
	left:113px;
}

div.justnu{
	width:402px;
	height:100px;
	background-image:url(../images/04/justnu_bg.png);
	position:absolute;
	left:20px;
	top:47px;
}

div.botten-puff div.justnu div.body{
	width:289px;
	background:none;
	color:#fff;
	margin-left:0px;
	margin-top:45px;

	margin-bottom:85px;
}
div.botten-puff div.justnu div.body p{
	color:#fff;
	font-family:Georgia;
	font-size:12px;
}
div.botten-puff div.justnu div.body p span{
	color:#d3f2aa;
	font-size:11px;
}

div.servit{
	margin-top:120px;
}

div.servitshield{
	width:117px;
	height:134px;
	float:right;
	background-image:url(../images/04/premium_shield.png);
	margin-left:420px;
	//position:absolute;
	position:relative;
	top:4px;
}


/*
 *
 * SMS-code
 */
div.sms-code{
	clear:both;
	height:28px;
	margin-top:10px;
}
div.sms-code div.text-left{
	float:left;
	padding-top:7px;
}
div.sms-code div.text-right{
	float:left;
	padding-top:7px;
}
div.sms-code div.code-wrapper{
	float:left;
	height:28px;
	color:#fff;
	font-weight:bold;
	margin-left:5px;
	margin-right:5px;
	overflow:hidden;
}
div.code-wrapper div.left{
	float:left;
	width:8px;
	height:28px;
	background-image:url(../images/07/bg_left.png);
}
div.code-wrapper div.body{
	float:left;
	height:28px;
	background-image:url(../images/07/bg_mid.png);
	padding-top:7px;
}
div.code-wrapper div.xright{
	float:left;
	width:8px;
	height:28px;
	background-image:url(../images/07/bg_right.png);
}
div.text-right span.number{
	font-weight:bold;
}
